<div class="float-right">
    <img class="signature" src="../../assets/ksenia-circle-transparent.png">
    <h2>קסניה בלואוסוב</h2>
  </div>
  <div class="float-left">
      <h1 class="header large">אימוני Outdoor</h1>
  </div>
  <div class="propose medium">
      <ul>
          <li>אישיים</li>
          <li>בקבוצות</li>
          <li>לכל גיל ולכל מטרה</li>
        </ul>
  </div>